body {
	margin: 0;
	padding: 0;
	font-size: 80%;
	font-family: verdana, sans-serif;
}

h1 {
	font-size: 150%;
	margin-bottom: 0;
}
h2 {
	font-size: 140%;
	margin-top: 0;
}
h3 {
	font-size: 130%;
}

table {
	border-collapse: collapse;
}

th { padding: 0px 5px; }

td {
	border: 2px solid black;
	vertical-align: top;
	padding: 5px;
}

fieldset {
	padding: 10px;
}

input, textarea, select {
	font-family: "courier new", monospace;
	font-size: 100%;
}

/* Major containers: #nav, #content, and #footer, all wrapped with #wrap */
#wrap {
	margin: 10px;
}

#nav {
	margin-bottom: 1em;
	padding: 0 10px 20px; 0;
	float: left;
	border-right: 2px solid blue;
}

#nav h2 {
	font-size: 120%;
}

#nav ul {
	margin-left: 0;
	padding-left: 0px;
}

#nav li {
	list-style: none;
	text-transform: capitalize;
}

#nav #basicNav {
}

#content {
	margin-left: 180px;
}

#footer {
	margin: 1em 0;
	padding: 10px;
	border-top: 2px solid black;
	clear: both;
}

/* The three levels of feedback to users: "alert," "warning," and "error" */
.alert {
	border: 2px solid #0f0;
	background: #cfc;
	color: black;
}

.warning {
	border: 2px solid yellow;
	background: #ffc;
	color: black;
}

.error {
	border: 2px solid red;
	background: #ffcfcf;
	color: black;
}

.alert, .warning, .error {
	padding: 10px;
	margin: 1em 50px;
}

/* Two debug-type messages: "todo," and "debug" */
.todo {
	border-top: 2px solid #999;
	margin-top: 2em;
	color: #999;
}

.debug {
	border: 2px solid gray;
	color: #999;
}
